@font-face {
  font-family: Poppins;
  src: url('../fonts/pxiEyp8kv8JHgFVrJJfecnFHGPc.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/pxiByp8kv8JHgFVrLEj6Z1xlFd2JQEk.woff2') format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Livvic;
  src: url('../fonts/rnCp-x1S2hzjrlfXaOM7mH_OSQ.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --beige-01: #f5f4ed;
  --poppins: Poppins, Impact, sans-serif;
  --black: #101011;
  --body-text: 18px;
  --h1: 80px;
  --h1-mobile: 45px;
  --h2: 48px;
  --h2-mobile: 36px;
  --h3: 38px;
  --h4: 32px;
  --h5: 28px;
  --h6: 24px;
  --mobile-body-text: 16px;
  --beige-02: #e0e0d6;
  --light-pink: #5b5bde;
  --yellow: #f7d56f;
  --light-purple: #bfacf9;
  --large-body-text: 28px;
  --livvic: Livvic, Impact, sans-serif;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  background-color: var(--beige-01);
  font-family: var(--poppins);
  color: var(--black);
  font-size: var(--body-text);
  line-height: 120%;
}

h1 {
  font-family: var(--poppins);
  font-size: var(--h1);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 600;
  line-height: 110%;
}

h2 {
  font-family: var(--poppins);
  font-size: var(--h2);
  margin-top: 0;
  margin-bottom: 10px;
  font-weight: 600;
  line-height: 110%;
}

h3 {
  font-family: var(--poppins);
  font-size: var(--h3);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 600;
  line-height: 120%;
}

h4 {
  font-family: var(--poppins);
  font-size: var(--h4);
  margin-top: 0;
  margin-bottom: 10px;
  font-weight: 600;
  line-height: 120%;
}

h5 {
  font-family: var(--poppins);
  font-size: var(--h5);
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: 600;
  line-height: 120%;
}

h6 {
  font-family: var(--poppins);
  font-size: var(--h6);
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: 600;
  line-height: 120%;
}

p {
  font-family: var(--poppins);
  font-size: var(--body-text);
  margin-bottom: 10px;
  line-height: 150%;
}

.style-guide-font-row-right {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  justify-items: center;
  margin-bottom: 40px;
  display: flex;
}

.style-guide-buttons-wrapper {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.section {
  padding: 100px 20px;
}

.color-card-text-block {
  color: #727272;
  margin-bottom: 10px;
  font-size: 14px;
}

.color-card {
  border: 1px solid #6f6f6f;
  overflow: hidden;
}

.spacer-30px-height {
  width: 20px;
  height: 30px;
}

.spacer-30px-height.borders {
  background-color: #0000;
  border: 1px solid #727272;
}

.style-guide-font-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  margin-top: 100px;
}

.color-block {
  background-color: #eaeaea;
  border: 1px solid #444445;
  width: 100%;
  height: 225px;
}

.color-block.biege-02 {
  background-color: var(--beige-02);
}

.color-block.beige-01 {
  background-color: var(--beige-01);
  border-color: #727272;
}

.color-block.light-pink {
  background-color: var(--light-pink);
}

.color-block.yellow {
  background-color: var(--yellow);
}

.color-block.light-purple {
  background-color: var(--light-purple);
}

.color-block.black {
  background-color: var(--black);
}

.content-container {
  max-width: 1310px;
  margin-left: auto;
  margin-right: auto;
}

.spacer-40px-height {
  width: 20px;
  height: 40px;
}

.spacer-40px-height.borders {
  background-color: #0000;
  border: 1px solid #727272;
}

.style-guide-heading-wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  max-width: 626px;
}

.colors-card-text-wrapper {
  background-color: #0000;
  border: 1px solid #727272;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
}

.spacer-64px-height {
  width: 20px;
  height: 64px;
}

.spacer-64px-height.borders {
  background-color: #0000;
  border: 1px solid #727272;
}

.style-guide-font-grid-left {
  padding-top: 20px;
  padding-right: 20px;
}

.grey-text {
  color: #727272;
}

.spacer-10px-height {
  width: 20px;
  height: 10px;
}

.spacer-10px-height:hover {
  background-color: #fffc;
}

.spacer-10px-height.borders {
  background-color: #0000;
  border: 1px solid #727272;
}

.spacer-20px-height {
  width: 20px;
  height: 20px;
}

.spacer-20px-height:hover {
  background-color: #fffc;
}

.spacer-20px-height.borders {
  background-color: #0000;
  border: 1px solid #727272;
}

.page-hero-section {
  justify-content: center;
  align-items: center;
  padding: 240px 20px 100px;
}

.spacer-80px-height {
  width: 20px;
  height: 80px;
}

.spacer-80px-height.borders {
  background-color: #0000;
  border: 1px solid #727272;
}

.large-text {
  font-family: var(--poppins);
  font-size: var(--large-body-text);
}

.style-guide-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.primary-button {
  grid-column-gap: 19px;
  grid-row-gap: 19px;
  color: #f5f4ed;
  background-color: #171719;
  border-radius: 80px;
  flex-flow: row;
  flex: none;
  padding: 16px 25px;
  font-size: 18px;
  font-weight: 400;
  text-decoration: none;
  transition: background-color .2s;
  display: flex;
}

.primary-button:hover {
  background-color: #29292c;
}

.nav-logo-wrapper {
  z-index: 9;
  justify-content: center;
  align-items: flex-start;
  height: 160px;
  margin-top: 36px;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.nav-logo {
  background-image: url('../images/20250630_1533_Vanyr_Tech-Logo_simple_compose_01jz0gkf1mepfsamgt497xc83b-removebg-preview.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: scroll;
  flex: auto;
  max-width: 50vw;
  height: 7rem;
}

.navbar-wrapper {
  z-index: 999;
  position: relative;
}

.navbar {
  z-index: 11;
  justify-content: space-between;
  align-items: flex-start;
  max-width: 1310px;
  margin-top: 36px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.livvic-text {
  font-family: var(--livvic);
  font-weight: 400;
}

.download-links-wrapper {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  margin-top: 60px;
  display: flex;
}

.hero-section-image {
  background-image: url('../images/20250625_0001_Freischwebende-iPhones_simple_compose_01jyhz8vyzf9qrjx8saeh89734.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  max-width: 1310px;
  height: 100vh;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
}

.light-pink-container {
  background-color: var(--light-pink);
  padding: 64px;
  position: sticky;
  top: 120px;
}

.features-grid {
  grid-column-gap: 31px;
  grid-template-rows: auto;
  grid-template-columns: 1fr .75fr;
}

.features-grid-image-wrapper {
  border-radius: 8px;
  height: 320px;
  position: relative;
  overflow: hidden;
}

.features-grid-image {
  background-image: url('../images/pexels-googledeepmind-25630340.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  inset: 0%;
}

.features-grid-image._2 {
  background-image: url('../images/pexels-googledeepmind-25630342.jpg');
}

.features-grid-image._3 {
  background-image: url('../images/pexels-googledeepmind-25630338.jpg');
}

.yellow-container {
  background-color: var(--yellow);
  padding: 64px;
  position: sticky;
  top: 120px;
}

.light-purple-container {
  background-color: var(--light-purple);
  padding: 64px;
  position: sticky;
  top: 120px;
}

.dark-section {
  background-color: var(--black);
  color: var(--beige-01);
  padding: 100px 20px;
}

.navbar-bg {
  background-color: var(--beige-01);
  height: 126px;
  position: fixed;
  inset: 0% 0% auto;
}

.navbar-button-icon-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 4px;
  margin-right: 0;
}

.navbar-button-icon-line {
  background-color: var(--beige-01);
  width: 17px;
  height: 2px;
  margin-bottom: 5px;
}

.text-carousel-second-row-wrapper {
  z-index: 0;
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: row-reverse;
  justify-content: flex-start;
  align-items: stretch;
  width: 105%;
  margin-top: 0;
  padding: 20px;
  display: flex;
  position: relative;
}

.text-carousel-second-row {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex: none;
  display: flex;
}

.text-carousel-block {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.carousel-section {
  background-color: var(--light-purple);
  overflow: hidden;
}

.carousel-section.white-background {
  background-color: var(--beige-01);
}

.carousel-text {
  font-size: var(--h1);
  white-space: nowrap;
  font-weight: 600;
  line-height: 120%;
}

.faq-wrapper {
  perspective-origin: 50% 100%;
  transform-origin: 50% 100%;
  border-bottom: 1px solid #e0e0d6;
  margin-bottom: 20px;
  padding: 0 0 5px;
  overflow: hidden;
}

.bold-text {
  font-weight: 600;
}

.cta-section {
  background-color: var(--light-purple);
  background-image: url('../images/Subtract.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  padding: 120px 20px;
}

.cta-content-container {
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 860px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.cta-heading {
  margin-bottom: 54px;
  font-size: 48px;
  line-height: 130%;
}

.footer {
  background-color: var(--light-pink);
  padding: 100px 20px 20px;
}

.footer-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.link-wrapper {
  z-index: 0;
  position: relative;
  overflow: hidden;
}

.footer-link {
  color: var(--black);
  font-size: var(--h3);
  margin-top: 20px;
  font-weight: 600;
  line-height: 120%;
  text-decoration: none;
  display: block;
}

.footer-link-underline {
  background-color: var(--black);
  color: #fff;
  width: 100%;
  height: 1px;
  margin-bottom: 5px;
  display: block;
}

.footer-left-side {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.footer-link-wrapper {
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.footer-logo {
  background-image: url('../images/20250630_1533_Vanyr_Tech-Logo_simple_compose_01jz0gkf1mepfsamgt497xc83b-removebg-preview.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 210px;
  margin-top: 60px;
  margin-bottom: 60px;
}

.powerd-by {
  z-index: 1;
  color: var(--black);
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-size: 16px;
  position: relative;
}

.webflow-link {
  color: #101011bf;
  transition: color .2s;
}

.webflow-link:hover {
  color: var(--black);
}

.dropdown-toggle {
  grid-column-gap: 19px;
  grid-row-gap: 19px;
  background-color: var(--black);
  color: var(--beige-01);
  border-radius: 80px;
  padding: 16px 25px;
  display: flex;
}

.nav-dropdown {
  margin-left: 0;
  margin-right: auto;
}

.dropdown-list {
  background-color: var(--black);
}

.dropdown-list.w--open {
  background-color: var(--black);
  border-radius: 20px;
  min-width: 120%;
  min-height: 100%;
  padding-top: 20px;
  padding-left: 20px;
}

.dropdown-link {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  color: var(--beige-01);
  margin-bottom: 32px;
  text-decoration: none;
  display: flex;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  text-align: center;
  flex-direction: column;
  align-items: center;
  width: 1310px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.submit-button {
  background-color: var(--black);
  border-radius: 12px;
}

.text-field {
  border-style: solid;
  border-width: 0 0 1px;
  border-color: black black var(--black);
  color: var(--black);
  background-color: #fff0;
}

.license-flex {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-direction: column;
  display: flex;
}

.license-link {
  color: #101011bf;
  text-decoration: underline;
}

.license-link:hover {
  color: var(--black);
}

.demo-video {
  height: 100vh;
}

.section-heading-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr;
}

.services-cards-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 60px;
}

.services-card {
  background-color: var(--light-pink);
  perspective-origin: 100% 100%;
  transform-origin: 100% 100%;
  color: var(--black);
  border-radius: 8px;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  height: 800px;
  display: flex;
}

.services-card.yellow {
  background-color: var(--yellow);
}

.services-card.light-purple {
  background-color: var(--light-purple);
}

.services-card-text-wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  margin-top: 40px;
  margin-left: 40px;
  margin-right: 40px;
  display: flex;
}

.services-card-image {
  height: 360px;
}

.clients-carousel-section {
  background-color: var(--yellow);
  padding-top: 20px;
  padding-bottom: 40px;
  position: relative;
  overflow: hidden;
}

.partners-animation-wrapper {
  margin-top: 20px;
  overflow: hidden;
}

.partners-animator {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  align-items: center;
  display: flex;
}

.partners-logo-wrapper {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  flex: none;
  justify-content: flex-start;
  display: flex;
}

.partners-logo {
  height: 35px;
}

.form-input {
  grid-column-gap: 19px;
  grid-row-gap: 19px;
  color: #333;
  background-color: #ffffffa6;
  border-radius: 80px;
  flex-flow: row;
  flex: none;
  padding: 25px;
  font-size: 18px;
  font-weight: 400;
  text-decoration: none;
  transition: background-color .2s;
  display: flex;
}

.form-input:hover {
  background-color: #fff;
}

.div-block {
  flex-flow: column;
  justify-content: flex-start;
  width: 50vw;
  margin-left: 40px;
  display: flex;
}

.footer-2 {
  background-color: var(--light-pink);
  padding: 100px 20px 20px;
}

.div-block-2 {
  flex-flow: column;
  justify-content: flex-start;
  width: 80vw;
  margin-left: 40px;
  display: flex;
}

.footer-logo-2 {
  background-image: url('../images/20250630_1544_Abstraktes_Cybersecurity-Logo_remix_01jz0h47atft78f3cwb3sdjfyd-removebg-preview.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 500px;
  margin-top: 0;
  margin-bottom: 60px;
}

.download-links-wrapper-2 {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  margin-top: 60px;
  display: flex;
}

@media screen and (max-width: 991px) {
  .section {
    padding-top: 60px;
    padding-bottom: 40px;
  }

  .spacer-30px-height {
    grid-row-gap: 40px;
    grid-template-columns: 1fr 1fr;
  }

  .style-guide-font-grid {
    grid-template-columns: 1fr;
  }

  .spacer-40px-height, .spacer-64px-height, .spacer-10px-height, .spacer-20px-height {
    grid-row-gap: 40px;
    grid-template-columns: 1fr 1fr;
  }

  .page-hero-section {
    padding-top: 220px;
    padding-bottom: 40px;
  }

  .spacer-80px-height {
    grid-row-gap: 40px;
    grid-template-columns: 1fr 1fr;
  }

  .style-guide-grid {
    grid-template-columns: 1fr 1fr;
  }

  .primary-button._2 {
    margin-top: 20px;
  }

  .nav-logo-wrapper {
    height: 200px;
  }

  .features-grid-image-wrapper {
    height: 220px;
  }

  .dark-section {
    padding-top: 60px;
    padding-bottom: 40px;
  }

  .text-carousel-image {
    width: 34px;
  }

  .carousel-text {
    font-size: 42px;
  }

  .cta-section {
    background-position: 50%;
    background-size: cover;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .cta-heading {
    margin-bottom: 20px;
    font-size: 36px;
  }

  .footer {
    padding-top: 60px;
    padding-bottom: 40px;
  }

  .footer-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .footer-link {
    font-size: var(--h5);
  }

  .services-cards-grid {
    grid-template-columns: 1fr;
  }

  .partners-logo-wrapper {
    min-width: 160%;
  }

  .partners-logo {
    height: 30px;
  }

  .div-block {
    align-items: center;
    width: 100%;
    margin-left: 0;
  }

  .form-block {
    width: 80%;
  }

  .checkbox-field {
    margin-top: 20px;
  }

  .footer-2 {
    padding-top: 60px;
    padding-bottom: 40px;
  }

  .div-block-2 {
    align-items: center;
    width: 100%;
    margin-left: 0;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: var(--h1-mobile);
  }

  .section {
    padding-top: 60px;
    padding-bottom: 40px;
  }

  .spacer-30px-height, .spacer-40px-height, .spacer-64px-height, .spacer-10px-height, .spacer-20px-height {
    background-color: #fff0;
  }

  .page-hero-section {
    padding-top: 140px;
    padding-bottom: 40px;
  }

  .spacer-80px-height {
    background-color: #fff0;
  }

  .primary-button._2 {
    align-self: stretch;
  }

  .nav-logo-wrapper {
    height: 100px;
    margin-top: 10px;
  }

  .nav-logo {
    height: 2.6rem;
  }

  .navbar {
    margin-top: 54px;
  }

  .download-links-wrapper {
    margin-top: 0;
    display: none;
  }

  .hero-section-image {
    height: 50vh;
  }

  .features-grid {
    grid-template-columns: 1fr;
  }

  .dark-section {
    padding-top: 60px;
    padding-bottom: 40px;
  }

  .navbar-bg {
    height: 115px;
  }

  .carousel-text {
    font-size: 36px;
  }

  .faq-wrapper {
    padding-left: 0;
    padding-right: 0;
  }

  .cta-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .cta-heading {
    font-size: 32px;
  }

  .footer {
    padding-top: 60px;
    padding-bottom: 40px;
  }

  .footer-grid {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .link-wrapper {
    height: auto;
    margin-bottom: 0;
    padding-top: 0;
    padding-left: 0;
    font-size: 14px;
    display: flex;
    overflow: hidden;
  }

  .footer-link {
    margin-top: 10px;
    font-size: 18px;
  }

  .footer-link-underline {
    display: none;
  }

  .footer-left-side {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .section-heading-grid {
    grid-template-columns: 1fr;
  }

  .partners-logo-wrapper {
    min-width: 180%;
  }

  .partners-logo {
    height: 30px;
  }

  .form {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .form-block {
    width: 95%;
  }

  .footer-2 {
    padding-top: 60px;
    padding-bottom: 40px;
  }

  .download-links-wrapper-2 {
    justify-content: center;
    align-items: center;
    margin-top: -43px;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: var(--h2-mobile);
  }

  h3 {
    margin-bottom: 10px;
  }

  p {
    font-size: var(--mobile-body-text);
  }

  .section {
    padding: 60px 10px 40px;
  }

  .page-wrapper {
    overflow: hidden;
  }

  .style-guide-heading-wrapper {
    margin-top: 40px;
  }

  .page-hero-section {
    padding: 140px 10px 20px;
  }

  .style-guide-grid {
    grid-template-columns: 1fr;
  }

  .primary-button.mobile-hidden {
    display: none;
  }

  .primary-button._2 {
    white-space: normal;
  }

  .nav-logo-wrapper {
    justify-content: flex-end;
    height: 50px;
    margin-top: 20px;
  }

  .navbar {
    margin-top: 15px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .download-links-wrapper {
    margin-top: 40px;
  }

  .hero-section-image {
    height: 40vh;
  }

  .light-pink-container, .yellow-container, .light-purple-container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .dark-section {
    padding: 60px 10px 40px;
  }

  .navbar-bg {
    height: 62px;
  }

  .text-carousel-wrapper {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .carousel-text {
    font-size: 48px;
  }

  .faq-wrapper {
    padding-left: 0;
    padding-right: 0;
  }

  .cta-section {
    padding: 60px 10px 40px;
  }

  .cta-heading {
    font-size: 28px;
  }

  .footer {
    padding: 60px 10px 40px;
  }

  .footer-grid {
    grid-template-columns: 1fr;
  }

  .footer-logo {
    height: 100px;
    margin-bottom: 0;
  }

  .powerd-by {
    color: var(--black);
  }

  .dropdown-toggle {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    padding: 12px 20px 10px;
    font-size: 14px;
  }

  .dropdown-list.w--open {
    min-width: 140%;
  }

  .text-block {
    font-size: var(--mobile-body-text);
  }

  .utility-page-content {
    padding-left: 20px;
    padding-right: 20px;
  }

  .demo-video {
    height: 360px;
  }

  .services-card-text-wrapper {
    margin-top: 40px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .partners-logo-wrapper {
    min-width: 300%;
  }

  .partners-logo {
    height: 30px;
  }

  .form-input.mobile-hidden {
    display: none;
  }

  .footer-2 {
    padding: 60px 10px 40px;
  }

  .footer-logo-2 {
    height: 100px;
    margin-bottom: 0;
  }

  .code-embed {
    max-width: 100%;
  }
}

#w-node-_042d454a-1c72-2f03-6808-52c0fba3cb50-fba3cb4d {
  grid-area: span 1 / span 2 / span 1 / span 2;
  justify-self: start;
}

#w-node-c2a5a9f9-6d0b-d18b-7877-6a78c3206fcf-bd228f6d, #w-node-c2a5a9f9-6d0b-d18b-7877-6a78c3206fd0-bd228f6d {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: start;
}

#w-node-c2a5a9f9-6d0b-d18b-7877-6a78c3206fd4-bd228f6d, #w-node-c2a5a9f9-6d0b-d18b-7877-6a78c3206fdc-bd228f6d, #w-node-c2a5a9f9-6d0b-d18b-7877-6a78c3206fe4-bd228f6d, #w-node-c2a5a9f9-6d0b-d18b-7877-6a78c3206fec-bd228f6d, #w-node-c2a5a9f9-6d0b-d18b-7877-6a78c3206ff4-bd228f6d, #w-node-c2a5a9f9-6d0b-d18b-7877-6a78c3206ffc-bd228f6d {
  justify-self: start;
}

#w-node-c2a5a9f9-6d0b-d18b-7877-6a78c320700a-bd228f6d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-c2a5a9f9-6d0b-d18b-7877-6a78c320700c-bd228f6d {
  justify-self: start;
}

#w-node-c2a5a9f9-6d0b-d18b-7877-6a78c3207002-bd228f6d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-c2a5a9f9-6d0b-d18b-7877-6a78c3207004-bd228f6d {
  justify-self: start;
}

#w-node-c2a5a9f9-6d0b-d18b-7877-6a78c3207018-bd228f6d {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: stretch;
}

#w-node-c2a5a9f9-6d0b-d18b-7877-6a78c3207021-bd228f6d, #w-node-_6b133147-6918-3c27-56cc-bfd9b7be107c-bd228f6d, #w-node-_8eaa3020-2c40-57a8-cf09-6ad9ec524fa7-bd228f6d, #w-node-_74b27bdb-0b9a-a542-cb32-b6db9947efa1-bd228f6d, #w-node-_93930051-4b10-10b6-5010-7f2810110b65-bd228f6d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_1e7d68f4-9cfc-eaa3-30a0-e59a439860e6-439860e3 {
  grid-area: span 1 / span 2 / span 1 / span 2;
  justify-self: start;
}

@media screen and (max-width: 991px) {
  #w-node-_042d454a-1c72-2f03-6808-52c0fba3cb50-fba3cb4d, #w-node-_1e7d68f4-9cfc-eaa3-30a0-e59a439860e6-439860e3 {
    grid-area: span 1 / span 1 / span 1 / span 1;
    justify-self: start;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_042d454a-1c72-2f03-6808-52c0fba3cb50-fba3cb4d, #w-node-_1e7d68f4-9cfc-eaa3-30a0-e59a439860e6-439860e3 {
    grid-area: span 1 / span 1 / span 1 / span 1;
    justify-self: start;
  }
}


@font-face {
  font-family: 'Poppins';
  src: url('../fonts/pxiEyp8kv8JHgFVrJJfecnFHGPc.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/pxiByp8kv8JHgFVrLEj6Z1xlFd2JQEk.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Livvic';
  src: url('../fonts/rnCp-x1S2hzjrlfXaOM7mH_OSQ.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}